@media only screen and (min-width: 40.063em) {

body {
	font-size: 16px;
}



#ad {
    padding-bottom: 20px;
    padding-top: 20px;
}

#ad p {
    font-size: 20px;
    max-width: 100%;    
}

#ad p span {
    display: inline;
    margin-bottom: 0;
}

#ad a.button {
    margin-left: 7px;
}

#ad #closeIt {
	top: 19px;
}





header {
    padding-top: 20px;
}

#logo {
    float: left;
    margin-left: 20px;
}

header .ctas {
    float: right;
    padding-top: 0;
}

header .button.join {
    float: right;
    font-size: 19px;
}


a.phone {
    float: right;
    font-size: 22px;
    padding-bottom: 0;
    padding-right: 15px;
    padding-top: 40px;
}

#mob_menu {
    top: 70px;
}


/*
nav {
    display: block;
    margin-top: 10px;
}

ul.menu {
    margin: auto;
    width: 530px;
}

ul.menu li {
    margin-left: 8px;
    margin-right: 8px;
}

ul.menu li a {
    font-size: 17px;
}

ul.menu li a:hover {
    color: #f61545;
}
*/



.forLargePad {
    padding-top: 35px;
}

.home h1 {
    font-size: 69px;
    line-height: 60px;
}

.forMediumPad {
    float: right;
    padding-bottom: 25px;
    padding-right: 0;
    width: 330px;
}

#jess {
    position: absolute;
    right: 360px;
    top: 25px;
    width: 520px;
}





.home #classes {
    padding-bottom: 70px;
    padding-top: 95px;
    position: relative;
}

.home #classes img#omg_med {
    bottom: -45px;
    display: block !important;
    position: absolute;
    right: 0;
}

.home #classes h2 {
    margin-bottom: 38px;
    width: auto;
}

.home #classes .button {
    font-size: 19px;
    float: right !important;
}



.home #classes .tt_upcoming_events_wrapper {
    width: 604px;
}

.home #classes .tt_upcoming_events_wrapper .caroufredsel_wrapper {
    width: 530px !important;
}

.home #classes .tt_upcoming_events li .tt_upcoming_events_event_container {
    padding: 25px 5px;
}

.home #classes .tt_upcoming_events li {
    width: 158px;
}




#facilities h2 {
    font-size: 69px;
    line-height: 59px;
    margin-top: -55px;
    margin-bottom: 85px;
}




#facilities .dark .top {
    padding-top: 18px;
}

#facilities .dark .bottom {
    padding-top: 18px;
}

#facilities .dark .left {
    padding-right: 9px;
}

#facilities .dark .right {
    padding-left: 9px;
}





#testimonials {
    padding-bottom: 0;
    padding-top: 55px;
}

#testimonials h2 {
    font-size: 60px;
    margin-bottom: 40px;
}

#testimonials .slick {
    margin: auto;
    width: 400px;
}

#testimonials p {
    padding: 30px 25px 0;
}




#quotes {
    padding-bottom: 110px;
    padding-top: 150px;
}

#quotes p {
    font-size: 28px;
    line-height: 36px;
    max-width: 460px;
}







footer {
    background-size: auto auto;
    text-align: left;
    padding: 50px 0 25px;
}

footer .row {
    width: 600px;
}

footer .columns:nth-child(1) {
    float: left;
    width: 200px;
}

footer .columns:nth-child(2) {
    float: left;
    width: 250px;
}

footer .columns:nth-child(3) {
    float: left;
    width: 150px;
}

footer .columns:nth-child(4) {
    clear: both;
    float: left;
    padding-left: 50px;
    width: 200px;
}

footer .columns:nth-child(5) {
    float: left;
    width: 250px;
}

footer .columns:nth-child(6) {
    float: left !important;
    width: 150px;
}





/* Inside */
.inside h1 {
	font-size: 4.5em;
}





/* Classes */
section#classes h1 {
    margin-bottom: 35px;
}

ul#classes {
    max-width: 810px;
}

ul#classes li {
    float: left;
    width: 49%;
}

ul#classes li:nth-child(odd) {
	clear: both;
    margin-right: 1%;
}

ul#classes li:nth-child(even) {
    margin-left: 1%;
}




/* Timetable */
#timetable ul {
    max-width: 295px;
}


#timetable .tt_timetable th {
    border-right: 1px solid #495260 !important;
    font-size: 17px;
}

.tt_timetable .event_container {
    overflow: hidden;
    padding: 15px 5px 14px 15px;
}

.tt_timetable .event .top_hour {
    margin-top: 0;
    margin-bottom: 0;
}

.tt_timetable .event .after_hour_text {
    line-height: 10px;
    margin-top: 1px;
    padding-bottom: 3px;
    padding-top: 1px;
}

.tt_timetable .event a, .tt_timetable .event .event_header {
    line-height: 14px;
    margin-bottom: 2px;
    max-width: 90px;
    white-space: normal;
}





/* Contact */
#contact .main {
    margin-bottom: 50px;
}

#contact .main p {
    margin-bottom: 35px;
}

#contact .main ul li {
    display: inline;
    padding: 0 20px 0 17px;
}

#contact .main ul li:first-child {
    border-right: 1px solid #7c8595;
}

#contact .main ul li:nth-child(2) {
    border-right: 1px solid #7c8595;
}

#contact .main ul li:nth-child(2) span {
    top: 0;
}

#contact .main ul li:nth-child(2) a {
    position: relative;
    top: -1px;
}

#contact .main ul li:nth-child(3) {
    padding-top: 0;
    position: relative;
    top: -3px;
}

#contact .address {
    padding-left: 37px;
    width: 38%;
}

#contact .hours {
    width: 61%;
}


form {
	margin-top: 20px;
}

form p.half {
    float: left;
    width: 50%;
}

form p.half.one {
	padding-right: 10px;
}

form p.half.two {
	padding-left: 10px;
}




/* Packages */
#packages {
	
}


#packages .main p {
	 width: 60%;
	 float: left;
}

#packages .main .ticks {
    float: left;
    margin-bottom: 0;
    padding-left: 25px;
    width: 40%;
}

#packages .boxes {
    width: 100%;
}

#packages .box {
    margin-bottom: 0;
    border-right: 1px solid #1d1a22;
}

#packages .box.special {
	-webkit-box-shadow: 0px 4px 21px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 4px 21px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 4px 21px 0px rgba(0,0,0,0.2);
	margin-top: -25px;
    z-index: 9990;
}

#packages .contential {
    padding: 20px 15px;
    height: 409px;
}





/* Gallery */
.gallery-item {
    float: left;
    text-align: center;
    width: 32%;
    margin-left: 0.5%;
    margin-right: 0.5%;
}



}